/*
Theme Name: Salient Child Theme
Theme URI: http: //media.amtrak.com
Description: This is a custom child theme for the Amtrak Media website
Author: Stratacomm
Template: salient
Version: 2020.12
*/

@import url("../salient/style.css");
@import url("css/promo-card.css");
@import url("css/category-icon.css");
@import url("css/catNav.css");
@import url("css/print.css");


/* Hide the comment count on posts */
body .meta-comment-count {display: none !important;}

.ascend .container-wrap{
    background-color: #ffffff ;

}

::after, :before{
    box-sizing: inherit;
}

/*************************/
/*  Amtrak Alert Styles    */
/*************************/

.alertContainer{
	background: #f99b0c;
}

.alertContainer a{
	font-weight:bold;
}

.alertLabel{
	font-size:1em;
	font-weight:normal;
}

.alertIcon{
    background: #f99b0c;
    color: #f99b0c;
    float: left;
    display: block;
    font-size: 1.4em;
    width: 90px;
    text-align: center;
    position: relative;
    min-height: 72px;
}
.alertIcon strong{
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 25px 43px 25px;
    border-color: transparent transparent #fff transparent;
    margin: 0px auto;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.alertIcon__alertSymbol{
	padding:15px 0 0 0;
	font-size:2rem;
	display:block;
	margin-left:-4px;
}

.alertText {
	padding: 1% 1% 1% 2%;
    min-height: 72px;
    background-color: #fff;
    display: block;
    margin-left: 90px;
    text-align: left;
}

/*************************/
/*  Header Styles    */
/*************************/
#header-outer, #footer-outer, #copyright{
    background: linear-gradient(90deg, rgba(0,85,120,1) 0%, rgba(0,50,80,1) 100%);
}

#header-outer[data-permanent-transparent="false"]{
    /*overflow:hidden !important;*/
}

/* fix for search  */
header#top .span_9{
    position:relative!important
}

header#top div.container::after{
    /*z-index:1;*/
    content:" ";
    position:absolute;
    width:2000px;
    height:500px;
    background:url('img/destination-overlay50.png') bottom left no-repeat;
    background-color:rgba(0,45,0,0);
    left:480px;
    bottom:-15px;
    overflow:hidden;
}

@media only screen and (min-width: 1000px){
    .main-content .row:last-child{
        padding-top:0 !important;
    }
}

/*************************/
/*  Text Styles    */
/*************************/

body article.post a{
	color:#0000cc;
    word-wrap:break-word;
}

body article.post a:hover{
	color:#007289;
	text-decoration:underline;
}

.btn{
    background-color:#444;
    text-align:center;
}

.btn:hover{
    background-color:#00BCE2;
}

.btn a{
    color:#fff;
    display:block;
}

h2.topNews{
    color:#F99B0C;
    font-weight: bold;

}

h2.title a{
    text-transform:capitalize;
}

p{
	padding-bottom:1em;
}

#recentNews p.btn:last-child{
    padding-bottom:8px;
}

/* this class is specifically for the "Latest" section on the homepage right now*/
span.date::after {
    content:"\A";
    white-space: pre;
}

ul.latest{
    padding-left:0;
    margin-left:0;
}
ul.latest li{
    list-style:none;
    margin-top:.5em;
    font-weight: bold;
}

.allNews{
    text-align:right;
    margin-top:-1rem;
    margin-bottom:1rem;
}

.post-header{
    line-height: 1em;
}
.post-header span{
    font-size: 11px;
}

.wpb_text_column ul li ul li {
    list-style-type:circle;
}

/*************************/
/*  Structural Styles    */
/*************************/

.brand .brand__amLogo{
    max-width:100px !important;
    width:100px;
    float:left;
    margin-right: 10px;
    margin-top:15px;
}

.brand .brand__mcLogo{
    float:left;
    max-width:100px;
    margin-top:15px;
}

#header-outer{
    padding-top:28px !important;
}

#header-space{
	height:115px !important;
    max-height:115px !important;
}

.stats{
    text-align:center;
}
.stats img{
    margin:0 auto;}

@media only screen and (min-width:1000px){
    #recentNews{
        border-right:1px solid #dedede;
        padding-right:15px;
    }

    .main-content .row:last-child{
        padding:3% 0;
    }

    /* when the hamburger drops out, lose the margin on the brand elements */
    .brand .brand__amLogo{
        margin-top:2px;
    }

    .brand .brand__mcLogo{
        margin-top:0;
    }

}


@media only screen and (min-width:600px){
    /* for mid-size screens, increase the size of the logos a bit*/
    .brand{
        /*width:40% !important;*/
    }

    .brand .brand__amLogo{
        max-width:200px !important;
        width:200px;
    }

    .brand .brand__mcLogo{
        max-width:150px;
    }
}

.container-wrap{
    padding-bottom:0;
}

.featuredFrame{
    height:400px;
    overflow:hidden;
    position:relative;
    width:100%;
}

.featuredFrame_position_center{
    position:absolute;
    max-height:100%;
    max-width:100%;
    width:auto;
    height:auto;
    top:0;
    bottom:0;
    margin:auto;
}

#posts{
    display:flex;
    flex-flow: row wrap;
}

.flex{
    display:flex;
    flex-flow: row wrap;
}

.release-about, .release-contact{
    background:#eaeaea;
    padding:2em;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width:100%;
    margin-bottom:10px;
    flex-direction:column;
}

.release-about__item{
    padding-bottom:1.5em;
    border-bottom:1px solid #777;
    margin-top:1em;
    font-size:.8em;
    line-height:1rem;

}

.release-about__item:first-child{
    margin-top:0;
}

.release-about__item:last-child{
    padding-bottom:0;
    border-bottom:none;
}

.release-contact{
    font-size:.8em;
    line-height:1rem;
    background: #e6e9eb;
}

.release-contact__header{
    font-size:.8rem !important;
    text-transform:uppercase;
    color: #777;
    display:block;
    flex-direction:column;
}

.release-contact__item{
    margin-bottom:15px;
}

.release-contact__item_list{
    list-style-type:none !important;
    padding-left:0 !important;
    margin:0 !important;
}

.release-info{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    flex-direction:row;
}

@media only screen and (min-width:1000px){
    .release-contact{
        width:31%;
        margin-right:2%;
    }

    .release-about{
        width:66%;
    }
}

.promo-tile{
    height:auto;
    padding-bottom:20px;
}


/*#newsCats{
    background:#fff;
    padding: 5% 0;
}*/

#quickStats{
    background:#fff;
    padding: 5% 0;
    margin:0;
}


/*************************/
/*  Navigation Styles    */
/*************************/
#logo{
    margin-bottom:30px;
}

a.brand__mcLogo img {
	margin-top:30px;
}

#navbar-outer{
    background-color:#808080;
}

#header-outer #navList{
    float:left;
}

header#top nav > ul > li > a{
    padding-bottom:5px !important;
    padding-top:5px !important;
	margin-top:-12px;
}

header#top nav > ul{
    float:left;
}

header#top nav ul.sf-menu li a{
    font-size:1em;
    font-weight:bold;
    text-transform:uppercase;
}

header#top nav ul.sf-menu li ul.sub-menu{
    top:60px !important;
}

#header-outer header#top nav > ul.buttons{
    float:right;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}



/******************************/
/*  Search Results Styles    */
/*****************************/
#search-results .result{
    width:100%;
    display:block;
    margin-bottom:2.5%;
}

#search-results .result img{
    float:left;
    margin:0 8px 8px 0;
}

#search-btn{
	z-index:9999;
}

/*************************/
/*     Social Styles     */
/*************************/
.nectar-social .count{
    /*display:none !important;*/
}



/*************************/
/*     Footer Styles     */
/*************************/

#contactFooter{
    padding:3% 0;
    background:#e6e9eb;
    z-index:3;
    display:block;
}

#contactFooter .widget{
    text-align:center;
}

#contactFooter p,#contactFooter li, #contactFooter a {
    color:#444;
}

#footer-outer #contactFooter a{
    color:#007289 !important;
}

#footer-outer #contactFooter a:hover{
    text-decoration:underline;
}

#footer-outer #contactFooter .widget h4{
    font-weight:bold;
    font-family: 'Open Sans', helvetica, arial, sans-serif;
    color:#444;
    font-size:1.2em;
    letter-spacing:0px;
}


#footer-outer #footer-widgets .widget h4{
    color:#DBE0E4 !important;
}

.footerCopyright{
    font-size:0.8em;
    line-height:1em;
}

#footer-outer #footer-widgets a:hover{
    color:#fff !important;
    text-decoration:underline;
}

#menu-footer-company-menu li{
    padding-top:0px;
    padding-bottom:0px;
}

#footer-widgets::after{
    content:" ";
    position:absolute;
    width:2000px;
    height:500px;
    background:url('img/destination-overlay50.png') bottom left no-repeat;
    background-color:rgba(0,45,0,0);
    left:-15px;
    bottom:5px;
    overflow:hidden;
    z-index:1;
}

article.post .content-inner {
    padding-bottom:0;
}

#about{
    margin-bottom:-24px;
}

/* hide the date on meta rollover */
.portfolio-items .work-info .bottom-meta p{
	display:none;
}
.portfolio-items .work-info .bottom-meta h3{
	line-height:1em;
}

.posts-container article .inner-wrap.animated{
    opacity: 1 !important;
    position: relative;
    padding-bottom: 45px;
}

/*************************/
/*  Portfolio (Video) Page Styles    */
/*************************/

.button-row {
    text-align:center;
}

.video-download-button {
    background-color: rgba(0,79,109,100);
    color: #ffffff;
    padding: 15px 30px;
    margin-top:-20px;
    margin-bottom: 10px;
    margin-right:10px;
    min-width: 200px;
	max-width:300px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    font-family: 'Open Sans';
    border-radius: 10px;
}

.video-download-button:hover {
    background-color: rgba(0,79,109,.8);
}

.video-download-button a {
    color:#ffffff;
}

